Subject: Re: Linos (was Re: pulsating AC)

From: osan (Mr. X)
Date: Tue, 22 Mar 1994 16:05:20 GMT

In article <[email-masked]>, [email-masked] (John De Armond) writes:

|> The[ Chattanooga Free Press] had one whole floor filled with dozens 
|> of linos supported by a typemetal foundry.  The air used to hang heavy
|> with machine oil, smoke and lead fumes.  There was a nifty semi-automatic
							^^^^^^^^^^^^^^^^^^^^

	!!!!!!!!!  Good GOD man! A LargeAndBulkyYetSmallAndConcealable 
	DeadlySemiAutomaticMachineAssaultIngotDeliverer!

	May They rot in jail.

|> ingot delivery system that let a lino operator summon ingots from
|> the foundry and have them delivered via an overhead trolly.  It was an
|> environment that would give an EPA type apoplexy these days. :-) 
|> 

	-revolting^H^H^Hed